Skip to main content
GET
Retrieve the beneficiaries created by a mass beneficiary
Retrieve the beneficiaries successfully created in a mass beneficiary instruction
Please note that if the mass beneficiary status is pending then an empty list will be returned.

Headers

Authorization
string
required

The access token.

Path Parameters

mass_beneficiary_id
string<uuid>
required

The ID of the mass beneficiary.

Query Parameters

client_id
string
required

The identifier of a client.

page
integer<int32>

The desired page number for pagination. By default is 1.

page_size
integer<int32>

The number of items per page for pagination. By default is 50.

Response

List of created beneficiaries

request_index
integer
required

The original position of the beneficiary in the submission. It starts at 0.

beneficiary_id
string
required

The ID of the created beneficiary.

Links for the created beneficiary.